FFNet: Draw cost history...

You can choose this command after selecting 1 or more FFNet's.

## Settings

Iteration range
  determines the horizontal range of the plot.
Cost range
  determines the vertical range of the plot.
Garnish
  determines whether a box and axis labels are drawn.

## Behaviour

Draws the history of the cost versus iteration number during previous learning.

### Links to this page

- Feedforward neural networks 4. Command overview